@charset "utf-8";
/* CSS Document */

.layout-media {
  display: flex;
  align-items: center;
  position: relative;
}

.layout-media .image {
  text-align: center;
  width: 37%;
  margin-right: 4%;
}

.layout-media .description {
  width: 59%;
}

.layout-media .app_back {
  position: absolute;
  right: 0;
  bottom: -14px;
}

.se .content .layout_grid .unit a {
  display: inline-block;
}

.se .content .layout_grid._adjust-layout .unit {
  width: 50%;
  text-align: center;
  border-left: 1px solid #ccc;
  box-sizing: border-box;
  margin: 40px 0 13px;
  padding-left: 14px;
}

.se .content .layout_grid._adjust-layout .unit:first-child {
  border-left: none;
  padding-left: 0;
  padding-right: 14px;
}

.se .content .layout_grid._adjust-layout .unit a {
  display: inline-block;
}

.map_sp {
  display: none;
}

.dl_high {
  min-height: 55px;
}

@media screen and (max-width:720px) {

  .layout-media {
    flex-direction: column-reverse;
  }

  .layout-media .description {
    margin-bottom: 20px;
    width: 100%;
  }

  .layout-media .description p {
    margin-bottom: 0;
  }

  .layout-media .image {
    margin-right: 0;
    width: 100%;
  }

  .map_pc {
    display: none;
  }

  .map_sp {
    display: block;
  }

  .app_back {
    display: none;
  }
}